/* CSS Document MCR 051221*/

@font-face {
    font-family: 'amaranthregular';
    src: url('../fonts/amaranth-bold-webfont.eot');
    src: url('../fonts/amaranth-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/amaranth-bold-webfont.woff2') format('woff2'),
         url('../fonts/amaranth-bold-webfont.woff') format('woff'),
         url('../fonts/amaranth-bold-webfont.ttf') format('truetype'),
         url('../fonts/amaranth-bold-webfont.svg#amaranthregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoMedium';
    src: url('../fonts/Roboto-Medium-webfont.eot');
    src: url('../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('../fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Medium-webfont.svg#RobotoMedium') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

a[href^=tel] { color: inherit; text-decoration: none; }

h1, h2, h3, h4, h5, h6, .heading{
margin: 5px 0;
color:#0053b4;
font-weight:normal;
font-family: 'amaranthregular', Arial, Helvetica, sans-serif;
}

.heading{
font-size:1.6em;
}

a{
color:#004b77;
}


body{
	background-color:#FFFFFF;
	font-size:1.54em;
}

div.container {
	background: none;
}

.italic{
	font-style:italic;
}

.uppercase{
text-transform:uppercase;
}

.bold{
font-weight:bold;
}

div.container.navholder {
	background: none !important;
}

.navbar-default {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#097646+0,1b2f4c+100 */
	background: #005b67db;
}

a.navbar-brand {
	color: #ffffff   !important;
	font-weight:bold;
	font-family: 'amaranthregular', Arial, Helvetica, sans-serif;
	text-transform: none;
}

.navbar-default .navbar-nav>li>a {
	color: #ffffff;
}

.navbar-nav>li>a {
    transition: all 1s ease-in;
}

.navbar-nav>.active>a{
	color: #8dffa8 !important;
	background: none !important;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #d27fa9;
}

.navbar{
	border-radius: 0 !important;
	border-width:0 0 1px 0 !important;
	margin: 0 auto 00px auto !important;
}

div.headcontent {
    padding-top: 5px;
}

div.headcontent h2{
color: #00408a;
text-align:right;
font-size: 1.6em;
font-family: 'amaranthregular', Arial, Helvetica, sans-serif;
font-weight:bold;
}

div.headcontent p {
color: #00408a;
font-size: 1em;
font-weight: bold;
}

div.headcontent img.img-responsive.cc {
float: right;
margin: 5px 0;
width: 150px;
}



.nav-tabs {
border-bottom: 1px solid #ddd;
background: rgba(0, 0, 0, 0.3);
display: inline-block;
padding: 5px 3px 0 5px;
margin-bottom: -9px;
}

div.container.tabmenu {
position: relative;
top: -65px;
}

div.tabholder {
position: relative;
top: -66px;
background: #212E3F;
border-bottom: 4px solid rgba(0,0,0,0.1);
color: #ffffff;
margin-bottom: -40px;
}

div.tabholder h3{
	color:#ffffff;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
	background-color: #212E3F;
	border: 0;
	color:#ffffff;
}

.nav-tabs>li>a {
background-color: #264061;
color: #ffffff;
}

nav.navbar.navbar-default.affix {
    margin: 0 auto 0px auto !important;
    z-index: 16;
    width: 100%;
    transition: all 1s linear;
    box-shadow: 0px 1px 0px 1px #08827d;
    background: #0a425cd4;
}

.bannerlogo {
	font-size: 40px;
	position: absolute;
	z-index: 1200;
	color: #333;
	top: 10px;
	text-align: center;
	width: 80%;
	margin: 0 auto;
	left: 0;
	right: 0;
}

div.bannerlogo h1{
	font-size:20pt;
}

div.bannerlogo h2{
	font-size:16pt;
}


div.bannerlogo h1, div.bannerlogo h2{
	color:#ffffff !important;
	text-shadow: 0 1px 2px #000000;
}
div.bannerlogo h1, div.bannerlogo h2{
font-family:'amaranthregular', Arial, Helvetica, sans-serif;
}

div.bannerlogo p{
	color:#ffffff;
	text-shadow: 0 1px 2px #000000;
	font-size:14pt;
	margin:0;
}






div.panel-body.services {
background-color: #005350;
height: auto;
border: 6px double #ffffff;
box-shadow: 0px 0px 5px 3px #cccccc;
color:#ffffff;
border-radius: 0px 20px;
}

div.col-lg-3.sdbar div > div{
	float: left;
}

div.sdbar_img {
	width: 265px;
	height: 178px;
	margin: 10px 15px;
	border: 1px solid #dcdcdc;
}

.bg-text{
	min-height: 400px;
}

.bg-txt-light{
    margin: 10px 30px;
    padding: 10px 20px 10px 20px !important;
    text-shadow: 0 0 5px white;
}

.bg-txt-light a{
	color: #e34707 !important;
}

.bg-txt-dark{
	margin: 10px 30px;
    padding: 10px 20px 10px 20px !important
    margin: 10px 20px;
    padding: 10px !important;
}

.bg-txt-dark .imagecontent-right, .bg-txt-dark .imagecontent-left{
	border: 4px solid #ffffff;
}

.bg-txt-dark a{
	color: #7bff79 !important;
}

.lighttxt{
	margin: 20px 0;
    background-color: rgb(255 255 255 / 50%);
	padding: 10px;
}

.lighttxt p, .lighttxt li, .lighttxt a, .lighttxt h1, .lighttxt h2, .lighttxt h3, .lighttxt h4, .lighttxt h5, .lighttxt h6, .lighttxt .heading, .lighttxt label {
	color:#000000;
}


.darktxt p, .darktxt li, .darktxt a, .darktxt h1, .darktxt h2, .darktxt h3, .darktxt h4, .darktxt h5, .darktxt h6, .darktxt .heading, .darktxt label {
	color:#ffffff;
}

.lightmode-bg{
	background-color:#ffffff;
}

.darkmode-solid-bg{
	background-color:#005350;
}


div.row.text-center.bottomlinks {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#097646+0,1b2f4c+100 */
	background: #097646; /* Old browsers */
	background: -moz-linear-gradient(top, #097646 0%, #005350 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #097646 0%,#005350 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #097646 0%,#005350 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#097646', endColorstr='#005350',GradientType=0 ); /* IE6-9 */
	border-bottom:1px solid #ffffff;
	padding: 10px 20px;
	font-size: 11pt;
	height: auto;
	width: 100%;
	margin: 0 auto;
	color:#ffffff;
}

div.row.text-center.bottomlinks a{
	color:#FFFFFF;
}

div.row.text-center.uppercase.bold.copyright {
	background-color: #005350;
	color: #ffffff ;
	padding: 15px 0 10px 0;
	font-weight: normal;
	margin: 0 auto;
}
div.row.text-center.uppercase.bold.copyright .copy{
	font-family: 'amaranthregular', Arial, Helvetica, sans-serif;
	color: #8dffa8;
}

div.form-holder {
	width: 95%;
	padding: 25px 15px;
	margin: 10px auto;
	border-radius: 10px;
}

.form-horizontal .form-group {
	margin: 0 0 15px 0;
}

.form-horizontal .control-label {
	text-align: left;
}

.btn-info {
	background-color: #108960;
    border-color: #00e89a;
}

.btn-info:hover{
	background-color: #097646;
    border-color: #50c993;
    color: #ffffff;
}

.form-control:focus {
	border-color: #b0b0b0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #b0b0b0;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #b0b0b0;
}


#schemacss{
	text-align:center;
	margin: 10px 0px;
	background-color: #000000;
    clear: both;
    margin: 20px 10px;
    padding: 10px;
	color:#ffffff;
	text-shadow: none !important;
	
}

#schemacss a{
color:#003e3e;
}

#schemacss h3{
margin:0;
color: #097646;
font-family: 'amaranthregular', Arial, Helvetica, sans-serif;
}

.schema_add_map div {
display: inline;
}

.schema_contact, .schema_contact h3, .schema_contact a {
color:#003e3e !important;
}

.footer-item-box h3, .footer-item-box h4 {
    color: #4291ec;
}

/* parallax */

.parallax-500{
 /* Full height */
  min-height: 500px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.parallax{
 /* Full height */
  min-height: 100%;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.parallax-header{
	/*background-image:url(../images/Macclenny-24-7-locksmith-service.jpg);*/
	background-color: #05396B;
	background: url(../images/Macclenny-24-7-locksmith-service.jpg), url("data:image/svg+xml,%3Csvg data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1200 120' preserveAspectRatio='none' class='svg' style='height: 669px%3B width: 100%25%3B fill: %23a9ff8f%3B opacity: 0.8%3B transform: rotateY(0deg)%3B'%3E%3Cpath d='M321.39 56.44c58-10.79 114.16-30.13 172-41.86 82.39-16.72 168.19-17.73 250.45-.39C823.78 31 906.67 72 985.66 92.83c70.05 18.48 146.53 26.09 214.34 3V0H0V27.35A600.21 600.21 0 0 0 321.39 56.44Z'%3E%3C/path%3E%3C/svg%3E");
	background-attachment: fixed;
	background-size: cover;
	overflow:hidden;
	background-blend-mode: multiply;
}





.parallax-bg1{
	background-image:url(../images/emergency-locksmith-Macclenny.jpg);
	overflow:hidden;    
	margin-bottom: -7px;
}

.parallax-bottom{
	background-image:url(../images/Macclenny-24-hour-locksmith-service.jpg);
	overflow:hidden;
}

.parallax-bottom p, .parallax-bottom h2, .parallax-bottom h3, .parallax-bottom h4, .parallax-bottom strong, .parallax-bottom a {
    text-shadow: none !important;
}


.imagecontent-right{
    float: right;
    padding: 3px;
    margin: 10px 10px 20px 40px;
    max-width: 50%;
	box-shadow: rgb(46 240 106 / 40%) 5px 5px, rgb(65 240 46 / 30%) 10px 10px, rgb(46 240 47 / 20%) 15px 15px, rgb(75 240 46 / 10%) 20px 20px, rgb(175 240 46 / 5%) 25px 25px;
	border-radius: 30% 70% 67% 33% / 30% 30% 70% 70%;
	border: 4px solid #00408a;
}

.imagecontent-left {
    float: left;
    padding: 3px;
    box-shadow: 0px 0px 5px 0px #7b7b7b;
    margin: 10px 40px 20px 15px;
    max-width: 50%;
    border: 3px solid #0c2f63;
	box-shadow: rgb(46 240 106 / 40%) 5px 5px, rgb(65 240 46 / 30%) 10px 10px, rgb(46 240 47 / 20%) 15px 15px, rgb(75 240 46 / 10%) 20px 20px, rgb(175 240 46 / 5%) 25px 25px;
	border-radius: 30% 70% 67% 33% / 30% 30% 70% 70%;
	border: 4px solid #00408a;
}

.floatright{
	float: right;
    display: contents;
}

.floatleft{
	float: left;
	display: contents;
}



.margin-auto{
	margin-left:auto;
	margin-right:auto;
}

.footer-item-box {
    padding: 0;
}

.footer-item-box > div {
    background-color: #000000;
    margin: 7px 12px 7px 10px;
    padding: 5px;
}

.service-list.text-center {
    background-color: #000000;
    clear: both;
    margin: 10px;
    padding: 10px;
	color:#ffffff;
}

.location-list {
overflow:hidden;
}

.location-list li {
    font-size: 1.2em;
}

.location-list-title {
    text-align: center;
    padding: 10px 5px;
    margin-bottom: 20px;
    box-shadow: rgb(76 46 170 / 40%) 0px 5px, rgb(76 46 170 / 30%) 0px 10px, rgb(76 46 170 / 20%) 0px 15px, rgb(76 46 170 / 10%) 0px 20px, rgb(76 46 170 / 5%) 0px 25px;
}

ul.locations {
    margin: 30px 0 180px 0;
	padding-bottom:10px;
}

ul.locations li {
    font-size: 1.1em;
    list-style: none;
    text-align: center;
	padding: 3px;
}

.customer-testimonials ul, .customer-testimonials li {
    margin-right: 0;
    margin-left: 0;
	list-style: none;
}

.customer-testimonials{
	overflow:hidden;
	list-style:none;
	padding:0;
}

.customer-testimonials .testimonial-holder {
    box-shadow: 0 8px 6px -6px black;
    background-color: #e5eef7;
    padding: 5px;
	margin:20px 5px;
    font-size: 0.9em;
    border: 1px solid #ccd4dc;
}

.testimonials-title {
    font-weight: bold;
    color: #035cb0;
}

.testimonials-rating{
	color: #035cb0;
}

.testimonial-holder p{
	text-align:left !important;    
}

.testimonial-holder:hover {
    background: #eaeaea;
}

.page-customer-testimonials {
    margin-top: 10px;
	margin-bottom: 20px;
    padding: 20px 10px;
}

.page-customer-testimonials h2 {
    padding: 10px 0px;
    color: #035cb0;
    margin: 10px 20px;
    text-align:center;
}

.page-customer-testimonials .testimonial-holder p{
	font-size:1.2em ;
}

.page-customer-testimonials  .customer-testimonials {
    padding: 0;
}

.page-customer-testimonials .testimonials-comment {
    font-size: 0.8em !important;
}

.testimonials-btn {
    background: #132644;
    width: fit-content;
    text-align: center;
    margin: 0 auto;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 3px 2px 2px 0px #091d2d;
}

.testimonials-btn:hover {
    background: #001321;
}

.testimonials-btn a{
color:#ffffff !important;
}

.news > div {
    background-image: url(../images/bullet.png);
    background-repeat: no-repeat;
    padding: 10px 10px 10px 40px;
    background-position: 10px 10px;
    font-size: 1.1em;
	margin:5px;
}

.news > div:hover {
    box-shadow: 0px 0px 5px #00cdb9;
}

.news > div a{
	display:block;
}

.news > div:nth-child(odd) {
    background-color: #ffffff63;
}

.news > div:nth-child(even) {
    background-color: #ffffffb5;
}

ul.news {
    margin: 0;
    padding: 0;
}

ul.news li {
    box-shadow: rgb(76 46 170 / 40%) 0px 5px, rgb(76 46 170 / 30%) 0px 10px, rgb(76 46 170 / 20%) 0px 15px, rgb(76 46 170 / 10%) 0px 20px, rgb(76 46 170 / 5%) 0px 25px;
    list-style: none;
    padding: 20px;
    margin: 10px;
}

.news-title{
	font-weight:bold;
	font-size:1.2em;
}

.news-read-more{
	font-weight:bold;
	font-size:1em;
}

/* blurb */
.banner-item{
	position: relative;
    margin: 5px auto;
    text-align: center;
	overflow:hidden;
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	-ms-transition:all 1s ease-in-out;
	transition:all 1s ease-in-out;
	background-color: #00397bba;
    padding: 20px 5px;
    color: #ffffff;
	text-shadow: 2px 2px 5px #000000;
	border-radius:47% 53% 42% 58% / 100% 33% 67% 0%;
	border: 4px solid #ffffff;
    box-shadow: 5px 5px 5px #0000004a;
}

.banner-item:hover{
	background-color:#2e0084;
}

.banner-item.banner-1:hover {
    background-size: cover;
    background-blend-mode: luminosity;
    background-image: url(../images/banner-1.jpg);
    background-color: #00ffd2;
}

.banner-item.banner-2:hover {
    background-size: cover;
    background-blend-mode: luminosity;
    background-image: url(../images/banner-2.jpg);
    background-color: #00ffd2;
}

.banner-item.banner-3:hover {
    background-size: cover;
    background-blend-mode: luminosity;
    background-image: url(../images/banner-3.jpg);
    background-color: #00ffd2;
}

.banner-item.banner-4:hover {
    background-size: cover;
    background-blend-mode: luminosity;
    background-image: url(../images/banner-4.jpg);
    background-color: #00ffd2;
}


.banner-icon{
    min-width: 60px;
    min-height: 60px;
	position:relative;
	top:0px;
    background-repeat: no-repeat;
    background-position: center center;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}

.banner-1 .banner-icon{
	background-image: url(../images/banner-1.png);
}

.banner-2 .banner-icon{
	background-image: url(../images/banner-2.png);
}

.banner-3 .banner-icon{
	background-image: url(../images/banner-3.png);
}

.banner-4 .banner-icon{
	background-image: url(../images/banner-4.png);
}

.banner-title {
    font-size: 1.2em;
	position:relative;
	top:0px;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}

.banner-item .banner-text {
	zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	-ms-transition:all 1s ease-in-out;
	transition:all 1s ease-in-out;
}

.banner-item:hover .banner-text {
	filter: alpha(opacity=1);
   	opacity: 1;
    filter: alpha(opacity=1);
	transform: translateY(0px);
	-webkit-transform:translateY(0px);
	-moz-transform:translateY(0px);
	-ms-transform:translateY(0px);
	-o-transform:translateY(0px);
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
	text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.banner-item:hover .banner-icon, .banner-item:hover .banner-title {
	position:relative;
	top:-10px;
	text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}





.button {
    border-radius: 4px;
    background-color: #097646;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 1.2em;
    padding: 5px 10px;
    width: max-content;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px 0px 10px 0px;
	display:table-cell;
}

.button a{
	color:#FFFFFF !important;
	    text-shadow: none;
}
.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

.button-dark{
    background-color: #097646 !important;
}




	
@media only screen and (max-device-width: 1366px) {
  .parallax-100 {
    background-attachment: scroll;
  }
}


@media (max-width: 319px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit;
    }
	.hide-xs{display:none;}
    .text-left-xs {
        text-align: left;
    }
    .text-center-xs {
        text-align: center !important;
		float:none !important;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-justify-xs {
        text-align: justify;
    }
	.text-center-xs img {margin:0 auto;}
	.panel-heading.call, .panel-body.promo, .panel-body.service{background:none; background-color:#00699E; text-align:center;}
	.panel-body, .panel-heading{ text-align:center;}
	div.row.text-center.bottomlinks {margin: 0; font-size:16pt;}
	a.navbar-brand.uppercase {height: auto;text-align: center;line-height: 100%;width:150px;}
	div.bannerlogo p{font-size: 9pt;}
	div.bannerlogo h1 {display:none;}
	div.bannerlogo p.banner_quick {display:none;}
	div.bannerlogo h2, div.carousel-caption h2{font-size: 12px;}
	.navbar-brand{font-size: 14px;}
	div.container.tabmenu, div.tabholder {display: none;}
	.carousel-indicators {bottom: 0px;}
	div.headcontent p{text-align:center;}
	div.headcontent h2{text-align:center;font-size: 12pt;}
	div.headcontent img.img-responsive.cc {float: none;margin: 5px auto;}
	.spheading4{ text-align:center;}
	.imagecontent-size{
		width:200px;
		height:133px;
	}
}

@media (min-width: 320px) and (max-width: 399px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit;
    }
	.hide-xs{display:none;}
    .text-left-xs {
        text-align: left;
    }
    .text-center-xs {
        text-align: center !important;
		float:none !important;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-justify-xs {
        text-align: justify;
    }
	.text-center-xs img {margin:0 auto;}
	.panel-heading.call, .panel-body.promo, .panel-body.service{background:none; background-color:#00699E; text-align:center;}
	.panel-body, .panel-heading{ text-align:center;}
	div.row.text-center.bottomlinks {margin: 0; font-size:16pt;}
	a.navbar-brand.uppercase {height: auto;text-align: center;line-height: 100%;font-size: 15px;}
	div.bannerlogo p{font-size: 9pt;}
	div.bannerlogo h1 {display:none;}
	div.bannerlogo p.banner_quick {display:none;}
	div.bannerlogo h2, div.carousel-caption h2{font-size: 15px;}
	.nav-tabs>li>a{font-size: 12px; padding:10px;}
	.carousel-indicators {bottom: 10px;}
	div.headcontent p{text-align:center;}
	div.headcontent h2{text-align:center;}
	div.headcontent img.img-responsive.cc {float: none;margin: 5px auto;}
	.spheading4{ text-align:center;}
	.imagecontent-size{
		width:200px;
		height:133px;
	}
}

@media (min-width: 400px) and (max-width: 767px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit;
    }
	.hide-xs{display:none;}
    .text-left-xs {
        text-align: left;
    }
    .text-center-xs {
        text-align: center !important;
		float:none !important;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-justify-xs {
        text-align: justify;
    }
	.text-center-xs img {margin:0 auto;}
	.panel-heading.call, .panel-body.promo, .panel-body.service{background:none; background-color:#00699E; text-align:center;}
	.panel-body, .panel-heading{ text-align:center;}
	div.row.text-center.bottomlinks {margin: 0; font-size:16pt;}
	div.row.text-center.bottomlinks a {font-size:12pt;}
	a.navbar-brand.uppercase {height: auto;text-align: center;line-height: 100%;font-size: 16pt;}
	div.bannerlogo p{font-size: 9pt;}
	div.bannerlogo h1 {font-size: 24px !important;}
	div.bannerlogo h2, div.carousel-caption h2{font-size: 18px;}
	.carousel-indicators {bottom: 20px;}
	div.headcontent p{text-align:center;}
	div.headcontent h2{text-align:center;}
	div.headcontent img.img-responsive.cc {float: none;margin: 5px auto;}
	.spheading4{ text-align:center;}
	.imagecontent-size{
		width:150px;
		height:100px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
    .text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {text-align: inherit;}
	.hide-sm{display:none;}
    .text-left-sm {text-align: left;}
    .text-center-sm {text-align: center !important;float:none !important;}
    .text-right-sm {text-align: right;}
    .text-justify-sm {text-align: justify;}
	.text-center-sm img {margin:0 auto;}
	div.bannerlogo p{font-size: 11pt;}
	.carousel-indicators {bottom: 30px;}
	div.headcontent h2{font-size: 13pt;}
	.spheading4{     font-size: 13pt;    padding-left: 13px;}
	.navbar-nav>li>a{font-size: 0.8em; padding-top: 10px; padding-bottom: 10px;}
	.navbar-brand{font-size: 1.1em;}
	.imagecontent-size{
		width:300px;
		height:200px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md {text-align: inherit;}
	.hide-md{display:none;}
    .text-left-md {text-align: left;}
    .text-center-md {text-align: center;}
    .text-right-md {text-align: right;}
    .text-justify-md {text-align: justify;}
	.carousel-indicators {bottom: 40px;margin: 0 auto;width: 62px;}
	.navbar-nav>li>a{font-size: 0.8em; padding-top: 10px; padding-bottom: 10px;}
	.navbar-brand{font-size: 1.1em;}
	.imagecontent-size{
		width:300px;
		height:200px;
	}
}
@media (min-width: 1200px) {
    .text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg {text-align: inherit;}
	.hide-lg{display:none;}
    .text-left-lg {text-align: left;}
    .text-center-lg {text-align: center;}
    .text-right-lg {text-align: right;}
    .text-justify-lg {text-align: justify;}
	.carousel-indicators {bottom: 40px;margin: 0 auto;width: 62px;}
	.imagecontent-size{
		width:400px;
		height:267px;
	}
}






/*BANNER*/

.bs-slider{
    overflow: hidden;
    max-height: 200px;
    position: relative;
    /*background: #000000;*/
}
.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background-color: rgba(0, 0, 0, 0.40);*/
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
}

/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}






/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
    top: 34%;
    opacity: 0;
    width: 45px;
    height: 45px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    line-height: 43px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.control-round:hover .carousel-control{
    opacity: 1;
}
.control-round .carousel-control.left {
    left: 1%;
}
.control-round .carousel-control.right {
    right: 1%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    background: rgba(0, 0, 0, 0.5);
    border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 45%;
}





/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
    right: 45%;
    bottom: 3%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid rgb(158, 158, 158);
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background: #005350;
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 5px 1px 1px;
    box-shadow: 0 0 0 2px #fff;
    background-color: transparent;
    position: relative;
    -webkit-transition: box-shadow 0.3s ease;
    -moz-transition: box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #fff;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}



/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
    text-align: left !important;
}
.slide_style_right {
    text-align: right !important;
}
.slide_style_center {
    text-align: center !important;
}

.slide-text {
    left: 0;
    top: 0%;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 85px;
    
}

.slide-text > div.banner-text{
    
    padding: 0;
    color: #d27fa9;
    font-size: 70px;
    font-style: normal;
    line-height: 84px;
    margin-bottom: 30px;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
	text-shadow: 2px 2px 3px #000000;
	font-family: 'amaranthregular', Arial, Helvetica, sans-serif;
}
.slide-text > p {
    padding: 0;
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 40px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
.slide-text > a.btn-default{
    color: #000;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-right: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    border: none;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;

}
.slide-text > a.btn-primary{
    color: #ffffff;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    background: #00bfff;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #222222;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}






/*------------------------------------------------------*/
/* banner RESPONSIVE
/*------------------------------------------------------*/

@media (min-width: 992px) and (max-width: 1199px) {
	
	.carousel-inner {
		min-height: 180px;
	}
}

@media (max-width: 991px) {
    .slide-text div.banner-text {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    .slide-text > p {

        font-size: 18px;
    }
	.carousel-inner {
		min-height: 160px;
	}
}


/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
    .slide-text {
        padding: 10px 50px;
    }
    .slide-text div.banner-text {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .slide-text > p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .control-round .carousel-control{
        display: none;
    }
	.carousel-inner {
		min-height: 140px;
	}

}
@media  (max-width: 480px) {
    .slide-text {
        padding: 10px 30px;
    }
    .slide-text div.banner-text {
        font-size: 15px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .slide-text > p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .slide-text > div > a.btn-default, 
    .slide-text > div > a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px;
    }
    .indicators-line > .carousel-indicators{
        display: none;
    }
	.carousel-inner {
		min-height: 140px;
	}
}









[data-inviewport] { /* animation */
	padding:10px 0;
}

/* inViewport */

[data-inviewport="scale-in"] { 
  	transition: 2s;
  	transform: scale(0.1);
}
[data-inviewport="scale-in"].is-inViewport { 
  	transform: scale(1);
}


[data-inviewport="fade-rotate"] { 
  	transition: 2s;
  	opacity: 0;
}
[data-inviewport="fade-rotate"].is-inViewport { 
  	transform: rotate(360deg);
  	opacity: 1;
}


[data-inviewport="fade-in"] { 
  	transition: 2s;
  	opacity: 0;
}
[data-inviewport="fade-in"].is-inViewport { 
  	opacity: 1;
}


[data-inviewport="move-up"] { 
  	transition: 1s;
  	opacity: 0;
  	-webkit-transform: translateY(200px);
	transform: translateY(200px);
}
[data-inviewport="move-up"].is-inViewport { 
  	opacity: 1;
  	-webkit-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-animation: moveUp 0.65s ease forwards;
	animation: moveUp 0.65s ease forwards;
}


[data-inviewport="slide-left"] { 
  	transition: 1s;
  	opacity: 0;
	transform: translateX(300px);
}
[data-inviewport="slide-left"].is-inViewport { 
	opacity: 1;
	transform: translateX(0px);
}


[data-inviewport="slide-right"] { 
  	transition: 1s;
  	opacity: 0;
	transform: translateX(-300px);
}
[data-inviewport="slide-right"].is-inViewport { 
	opacity: 1;
	transform: translateX(0px);
}


[data-inviewport="flip"] { 
  	transition: 3s;
  	opacity: 0;
	-webkit-transform: rotateY(-80deg);
	transform: rotateY(-80deg);
}
[data-inviewport="flip"].is-inViewport { 
	opacity: 1;
	
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
}

[data-inviewport="flip-up"] { 
  	transition: 1s;
  	opacity: 0;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateX(-80deg);
	transform: rotateX(-80deg);
	-webkit-animation: flip .8s ease-in-out forwards;
	animation: flip .8s ease-in-out forwards;
}
[data-inviewport="flip-up"].is-inViewport { 
	opacity: 1;
	
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
	-webkit-animation: flip .8s ease-in-out forwards;
	animation: flip .8s ease-in-out forwards;
	
}




/*Dividers*/

/*  SKEW CLOCKWISE  */
.skew-c{
  width:100%;
  height:100px;
  position:absolute;
  left:0px;
  background: linear-gradient(to left bottom, #005350 49%, #00000000 50%);
}

.skew-cc {
    width: 100%;
    height: 100px;
    position: absolute;
    left: 0px;
    background: linear-gradient(to right bottom, #00000000 49%, #005350 50%), linear-gradient(
-50deg
, #ffffff 16px, #00000000 0);
}

/*  wave  */

.wavebottom {
    transform: rotate(180deg) !important;
    fill: #005350;
	margin-bottom: -1px;
}

.wavetop {
    fill: #005350;
}

/*  diagonal  */
.divider-diagonal-top{
	transform: rotate(180deg) !important;
	margin-top: -7px;
}



.gradient-border {
  --borderWidth: 3px;
  background: #1D1F20;
  position: relative;
  border-radius: var(--borderWidth);
}
.gradient-border:after {
  content: '';
  position: absolute;
  top: calc(-1 * var(--borderWidth));
  left: calc(-1 * var(--borderWidth));
  height: calc(100% + var(--borderWidth) * 2);
  width: calc(100% + var(--borderWidth) * 2);
  background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #a166ab, #5073b8, #1098ad, #07b39b, #6fba82);
  border-radius: calc(2 * var(--borderWidth));
  z-index: -1;
  animation: animatedgradient 3s ease alternate infinite;
  background-size: 300% 300%;
}


@keyframes animatedgradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}



/* CSS Document MCR 051221*/